.html{
    padding: 0;
    text-decoration: none;
}

.main {
    margin: 0 auto;
    max-width: 1000px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.blog {
    width: 100%;
    display: block;
    padding: 1em;
    border: solid black 1px;
}

.button {
    padding: 0.1mm;
    padding-left: 1%;
    padding-right: 1%;
    color: cadetblue;
    text-decoration: none;
    margin: auto;
}